Package: libsub-delete-perl / 1.00002-1

Metadata

Package Version Patches format
libsub-delete-perl 1.00002-1 unknown

The format of the patches in the package is not yet supported!